import { useColumns } from "./useTableColumns";
import React from "react";
import DataTable from "../../Layout/Dashboard/Table/DataTable";
import { useGetAllGrade } from "../../api/grade";

const App: React.FC = () => {
  const response = useGetAllGrade({ pagination: true });

  return <DataTable response={response} useColumns={useColumns} />;
};

export default App;
